/*****************************/
/* ANDALUX - Hoja de estilos */
/*****************************/


/************** ENLACES ***************/

a:link
{
color: #FFFFFF;
text-decoration: none;
}

a:visited
{
text-decoration: none;
color: #555555;
}

a:hover
{
text-decoration: none;
color: #333333;
}

a:active
{
text-decoration: none;
color: #FFFFFF;
}

a.breadcrumb-link:link
{
color : #006DA9;
text-decoration : underline;
}

a.breadcrumb-link:visited {
    color : #006DA9;
    text-decoration : underline;
}

a.breadcrumb-link:hover {
    color : #006DA9;
    text-decoration : none;
}

a.nav-home:link {
    color : #000000;
    text-decoration : none;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

a.nav-home:visited {
    color : #000000;
    text-decoration : none;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

a.nav-home:hover {
    color : #000000;
    text-decoration : underline;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

a.nav-home-orng:link {
    color : #FF6600;
    text-decoration : none;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

a.nav-home-orng:visited {
    color : #FF6600;
    text-decoration : none;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

a.nav-home-orng:hover {
    color : #FF6600;
    text-decoration : underline;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

a.navigation-bottom-link:link {
    color : #000000;
    text-decoration : none;
}

a.navigation-bottom-link:visited {
    color : #000000;
    text-decoration : none;
}

a.navigation-bottom-link:hover {
    color : 73ba25;
}

a.navegacion_izquierda-link:link {
    color : #666666;
    text-decoration : none;
}

a.navegacion_izquierda-link:visited {
    color : #666666;
    text-decoration : none;
}

a.navegacion_izquierda-link:hover {
    color : #000000;
}

a.navegacion_superior-link:link {
    color : #FFFFFF;
    text-decoration : none;
}

a.navegacion_superior-link:visited {
    color : #FFFFFF;
    text-decoration : none;
}

a.navegacion_superior-link:hover {
    color : #CCCCCC;
}

a.navegacion_superior-bottom-link:link {
    color : #EDEDED;
    text-decoration : none;
}

a.navegacion_superior-bottom-link:visited {
    color : #EDEDED;
    text-decoration : none;
}

a.navegacion_superior-bottom-link:hover {
    color : #EDEDED;
    text-decoration : none;
}



/************** BODY ***************/

body
{
scrollbar-face-color:#EEEEEE;
scrollbar-highlight-color:F1F1F1;
scrollbar-shadow-color:909090;
scrollbar-3dlight-color:909090;
scrollbar-base-color:909090;
scrollbar-arrow-color:909090;
scrollbar-track-color:EEEEEE;
scrollbar-darkshadow-color:f0f0f0;
font-family : Verdana, Arial, sans-serif;
font-size : 10pt;
margin : 0px;
}


/************** BANDAS ***************/
#banda_verde
{
background-color:#73ba25;
width:760px;
width: expression('100%');
height:15px;
height:expression('5px');
padding:2px;
padding-left:10px;
text-align:left;
float:left;
}

#banda_gris
{
background-color:#E6E6E6;
width:244px; 
width: expression('252px'); 
height:13px; 
height:expression('5px'); 
text-align:left;
padding:2px;
padding-left:10px;
border-right:dashed 1px #ffffff;
float:left;
}

#banda_gris_cierre
{
background-color:#E6E6E6; 
width:246px; 
width: expression('252px'); 
height:13px; 
height:expression('5px'); 
text-align:left;
padding:2px;
padding-left:10px;
float:left;
}

#banda_gris_fondo
{
background-color:#E6E6E6; 
width:100%; 
height:13px; 
height:expression('5px'); 
float:left;
}

#banda_gris_completa
{
background-color:#E6E6E6; 
width:760px; 
width:expression('100%'); 
height:10px; 
float:left;
}

/************** VARIOS ***************/

#cabecera
{
display:table;
background-color:#FFFFFF; 
border:solid 1px #01735A;
width:768px;
height:182px;
text-align:left;
}

#logosportada
{
background-color:#FFFFFF; 
width:256px; 
width: expression('252px'); 
height:50px; 
border-right:dashed 1px #666666;
text-align:center;
padding-top:5px;
float:left;
}

#logosportada_cierre
{
background-color: #FFFFFF; 
width: 256px; 
width: expression('252px'); 
height:50px;
text-align:center;
padding-top:5px;
float:left;
}

#contenido
{
background-color:#FFFFFF; 
width:768px; 
text-align:left;
}

#contenido_der
{
width:328px; 
padding-right:8px; 
padding-right:expression('0px'); 
float:right;
}

#contenido_izq
{
width:380px; 
padding-left:20px; 
float:left;
}

#textocalado
{
color:#FFFFFF; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:10px; 
font-weight:normal}

#textocalado_gr
{
color:#FFFFFF; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:bold
}

#textonormal
{
color:#666666; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:10px; 
font-weight:normal
}

#reducir
{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:1px; 
font-size:expression('8px');
}

td
{
    font-family : Verdana, Arial, sans-serif;
    font-size : 10pt;
    margin : 0px;
}

/************** LISTAS ***************/

ul
{
    margin-bottom : 0px;
    margin-top : 0px;
}

ul.dots-right
{
    list-style : url(http://www.andalux.com/resources/dots_right.gif) circle;
    margin-left : 20px;
}



/************** GENERALES ***************/


.breadcrumb {
    color : #000000;
    font-size : 8pt;
}

.content-general {
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

.content-header {
    font-family : Verdana, sans-serif;
    font-size : 10pt;
    font-weight : bold;
}

.content-promo-header {
    font-family : Verdana, sans-serif;
    font-size : 12pt;
    font-weight : bold;
}

.content-sub-header {
    font-family : arial, sans-serif;
    font-size : 9pt;
    font-weight : bold;
}

.nav-home {
    text-decoration : none;
    font-family : verdana, sans-serif;
    font-size : 8pt;
}

.navigation-bottom {
    color : #000000;
    font-size : 8pt;
}

.navegacion_izquierda {
    background-color : #73ba25;
    color : #666666;
    font-size : 10pt;
}

.navegacion_superior {
    color : #FFFFFF;
    font-size : 10pt;
}

.navegacion_superior-bottom {
    color : #EDEDED;
    background: #666666;
    font-size : 8pt;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.portafolio_texto {
	color: #FFFFFF;
	background-color: #73ba25;
	text-align: center;
}
.portafolio_imagen {
	color: #FFFFFF;
	background-color: #CCCCCC;
	text-align: center;
}

.resources-bar-content {
    font-family : Verdana, sans-serif;
    font-size : 8pt;
}

.resources-bar-header {
    font-family : Verdana, sans-serif;
    font-size : 10pt;
    font-weight : bold;
}

.fondo_verde
{
	background-color: #73ba25;
	color: FFFFFF;
}

.fondo_gris
{
	background-color: #EEEEEE;
}

.Estilo1
{
	color: #333333
}